/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Box";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Abbrechen";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Fehler";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Netzwerk Diagnose";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Die letzte Aktion konnte nicht vollständig ausgeführt werden. Folgende Fehler sind aufgetreten:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Log ein-/ausblenden";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Erneut versuchen";

